.find-password {
  padding-left: 140px;
  margin-bottom: 20px;
}
.find-password input[type="text"] {
  width: 230px;
  height: 25px;
}
.find-password .type {
  margin-bottom: 10px;
  font-size: 14px;
}
.find-password .find-type {
  margin-bottom: 20px;
}
.find-password .find-type lable {
  margin-right: 0 15px 0 5px;
}
.find-password .find-type lable input {
  margin-right: 10px;
}
.find-password .time {
  margin-top: 20px;
}
.find-password .info {
  display: inline-block;
  margin-left: -20px;
  position: relative;
  zoom: 1;
}
.find-password .info >.c-img {
  width: 38px;
  position: absolute;
  left: 0;
  top: 0;
}
.find-password .info >.c-img img {
  display: block;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.find-password .info >.c-txt {
  min-height: 38px;
  padding-left: 48px;
}
.find-password .info >.c-txt >h1 {
  font-size: 16px;
}
.find-password .info >.c-txt >h2 {
  font-size: 14px;
}
.find-password .info >.c-txt >h3 {
  font-size: 12px;
}
.find-password .info >.c-txt >.title {
  font-weight: bold;
}
.find-password .info >.c-txt .content {
  color: #666;
}
.find-password .info >.c-txt .intro,
.find-password .info >.c-txt .date,
.find-password .info >.c-txt .time,
.find-password .info >.c-txt .action {
  color: #aaa;
}
.find-password .info .c-txt {
  text-align: left;
  font-size: 14px;
  height: 38px;
  display: table-cell;
  vertical-align: middle;
}
.find-password .info .c-txt .content {
  color: #aaa;
  font-size: 12px;
  margin-top: 2px;
}
.find-password .form-layout .frm-tips {
  left: 250px;
}
.find-password .form-layout td.inp {
  padding-left: 0;
}
.find-password .form-layout td.inp .sp1 {
  width: 90px;
}
.find-password .form-layout td.inp .sp2 {
  height: 35px;
  width: 130px;
  margin-left: 5px;
  padding: 3px 10px;
}
.find-password.reset-password .form-layout .frm-tips {
  left: 200px;
}
